RSB OpenCV [Deprecated] - Feature #2073
Disambiguate Iplimage Converter in VideoReceiver
11/03/2014 06:28 PM - S. Wrede

Status: Closed Start date:
0%
Description

With external converter configuration, it is useful if the required converter selection strategy is implemented in the client code. For
instance, the rsb-cv-* components usually receive Iplimage data and as such should configure converter selection accordingly.

Related issues:
Copied to RSB OpenCV - Feature # 2702: Disambiguate Ipllmage Converter in Vid...

New 11/03/2014

History

#1 - 01/07/2015 07:12 PM - J. Moringen

- Target version changed from rsb-0.11 to rsb-0.12

#2 - 03/03/2016 12:08 PM - J. Moringen
- Target version changed from rsb-0.12 to rsb-0.14

#3 - 06/08/2016 09:03 PM - J. Moringen
- Target version changed from rsb-0.14 to rsb-0.15

#4 - 07/06/2016 02:37 PM - J. Moringen
- Target version deleted (rsb-0.15)

#5 - 01/26/2017 01:11 PM - J. Moringen
- Copied to Feature #2702: Disambiguate Iplimage Converter in VideoReceiver added

#6 - 01/26/2017 01:12 PM - J. Moringen

- Status changed from New to Closed
